options {
   directory "/var/named";
};
zone "hogent.be" {
   type master;
   file "hogent.be";
};
zone "16.168.192.IN-ADDR.ARPA"{
        type master;
        file "192.168.16";
        notify no;
};
zone "."{
        type hint;
        file "named.ca";
};